@font-face {
  font-family: "antique";
  src: url('font/RomanAntique.ttf');
}

body {
  font-family: "antique";
  font-size 18px;
  color: #21070D;
}
.container {
  width: 700px;
  display: flex;
  flex-wrap: wrap;
  height: 400px;
  margin: 0 auto;
  overflow-y: scroll;
  text-align: center;
}

.container::-webkit-scrollbar {
  display: none;
}
.container div {
  padding: 10px;
  font-size: 30px;
}

.container img {
  opacity: 0.8;
  width: 200px;
  height: 200px;
  padding: 10px;
  cursor: pointer;
}

.container img:hover {
  opacity: 1;
}

a {
  font-size: 20px;
  color: #8C1428;
  text-decoration: none;
}

a:hover {
  color: #3D0009;
}

h1 {
  text-align: center;
  font-family: "antique";
  font-size: 26px;
  font-weight: normal;
}
h2 {
  font-size: 50px;
  font-weight: bold;
  color: #0F0103;
  letter-spacing: 2px;
  font-family: "antique";
  text-align: center;
}

/* The expanding image container (positioning is needed to position the close button and the text) */
.popup {
  position: relative;
  display: none;
  transform: scale(0.45);
}

/* Expanding image text */
#imgtext {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-size: 40px;
  font-family: "antique";
  letter-spacing: 2px;
}

/* Closable button inside the image */
.closebtn {
  position: absolute;
  top: 10px;
  right: 15px;
  color: white;
  font-size: 55px;
  cursor: pointer;
}